{
  "_id": "cordova-plugin-zoom-control-2@0.4.2",
  "_rev": "5-de5834b53ec1d4eef70d04faba2a03a2",
  "name": "cordova-plugin-zoom-control-2",
  "dist-tags": {
    "latest": "0.4.2"
  },
  "versions": [
    "0.1.0",
    "0.2.0",
    "0.3.0",
    "0.4.0",
    "0.4.1",
    "0.4.2"
  ],
  "time": {
    "created": "2018-08-06T15:33:36.709Z",
    "0.1.0": "2018-08-06T15:33:46.640Z",
    "modified": "2019-07-25T14:28:32.680Z",
    "0.2.0": "2018-08-06T15:41:03.089Z",
    "0.3.0": "2018-08-06T15:45:23.250Z",
    "0.4.0": "2019-07-25T14:06:16.659Z",
    "0.4.1": "2019-07-25T14:09:09.825Z",
    "0.4.2": "2019-07-25T14:28:30.130Z"
  },
  "maintainers": [
    "ivelfan <f.moutawe@gmail.com>"
  ],
  "description": "Plugin for enable the native zoom control on cordova",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android"
  ],
  "author": "Flavien",
  "license": "MIT",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/ivelfan/cordova-plugin-zoom-control#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ivelfan/cordova-plugin-zoom-control.git"
  },
  "bugs": {
    "url": "https://github.com/ivelfan/cordova-plugin-zoom-control/issues"
  },
  "_etag": "W/\"fe89b786cc390a82a28c9f8bdfaffcd9\"",
  "_lastModified": "Thu, 25 Jul 2019 14:28:33 GMT",
  "version": "0.4.2",
  "cordova": {
    "id": "cordova-plugin-zoom-control-2",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "af2ab306e2c9214f1b5e19ba4ced3ba98a251acb",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.2",
  "_npmUser": "ivelfan <f.moutawe@gmail.com>",
  "dist": {
    "integrity": "sha512-B6c2uMaGd7A1mFfosJSyftj7ONmDRulOKWDscZqBzNa9AuUJm8gC3MbMKZn143C1q41SrZ4JBCpX6e/Q4URYtg==",
    "shasum": "6063f85be601522920a38dc30612d6ece87bca8d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-zoom-control-2/-/cordova-plugin-zoom-control-2-0.4.2.tgz",
    "fileCount": 6,
    "unpackedSize": 19028,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdObyOCRA9TVsSAnZWagAAIn4P/0G1FsV4nPSJZRSICPB8\nyMJS9BYDJ7Qm+0CNa31qTg0uOBZLi7xAkttvkhFwFQ7PN4KSIbU16quzD76j\nNrUKpyrOEi1Ae3XeiGgUjFb0Lga0BLnWw92zPIa/t9u/rGvoNR4w7rWs4SA7\nbTyGR3zeuwyxFZCxVUkoWMvbOHSLOnltCxreHcu8KVuo6GNjRLu1Ynkl1w97\n7rH2B+xs9YTJ+CBWdGvD8J2OlDTZjDH0lmTwZsI9CQaMTUGAHl2LyL49HHEm\nc34k4ilfU4mXuxoRkaczE2hHVdZ2HIaSB4gnakysZnpSduKdwuZBdNoD3zQg\ncZTVmhf8+e7chtH2hWWU3FZX9ewsBGFw7kMOLk3fwlOVTh+sTiUN3KVxIJ1d\nDDiYej8QrCuGa5NubvNapBGzZjCcTr2PqpU303UHQKigj12dXu27GetFaJcg\nLT8TlKtXTuqJo0Qzvab9fvxDWUFHFykF9jQNRinQO7hSc+za/U8MGMRG25VU\nOqzVwAHazx5mcydLE1+TWSYV3v3BZZInW75bildWo07XCJjOiLHdrneqVWUk\nnGl2NAdZuPIBlbDGX2ISxbwpWZ/9TgvVWSOR0bTPht+tXwWs9tQsaZUNHEf2\nA0HEhf7Jyln+SC/Bd0xFUsrggSiJWhn1smrN1hVlVRYXDuG1CMRR/vJxjAph\nyWov\r\n=Hmtx\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-zoom-control-2_0.4.2_1564064909865_0.6620491544903107"
  },
  "_hasShrinkwrap": false
}
